=head2 Fri Jan 28 13:02:35 2022: C<Module> L<SspTab|SspTab>

=over 4

=item *

C<installed into: /usr/local/miniconda/envs/bioconda/conda-bld/spaln_1643374660330/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.4.7>

=item *

C<EXE_FILES: >

=back

